/*     107362 : HTML 편집기      */
.html__107362__ * {line-height:1.4em}

/*     107363 : 실선      */
.solid_line__107363__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107363__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107363__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107363__ {height:20px}
}

/*     116452 : 타이틀 텍스트      */
.title__116452__ {font-size:0}
.title__116452__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116452__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116452__.style_top p {padding-top:10px}
.title__116452__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116452__.style_right p {padding-right:14px}
.title__116452__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116452__.style_bottom p {padding-bottom:12px}
.title__116452__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116452__.style_left p {padding-left:14px}
.title__116452__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116452__.style_circle1 p {padding-left:18px}
.title__116452__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116452__.style_circle2 p {padding-left:18px}
.title__116452__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116452__ p {font-size:20px}
	.title__116452__.style_top p:before {width:20px}
	.title__116452__.style_right p:before {height:20px}
	.title__116452__.style_bottom p:before {width:20px}
	.title__116452__.style_left p:before {height:20px}
}

/*     107366 : 장문 텍스트      */
.textarea__107366__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     116454 : 타이틀 텍스트      */
.title__116454__ {font-size:0}
.title__116454__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116454__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116454__.style_top p {padding-top:10px}
.title__116454__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116454__.style_right p {padding-right:14px}
.title__116454__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116454__.style_bottom p {padding-bottom:12px}
.title__116454__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116454__.style_left p {padding-left:14px}
.title__116454__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116454__.style_circle1 p {padding-left:18px}
.title__116454__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116454__.style_circle2 p {padding-left:18px}
.title__116454__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116454__ p {font-size:20px}
	.title__116454__.style_top p:before {width:20px}
	.title__116454__.style_right p:before {height:20px}
	.title__116454__.style_bottom p:before {width:20px}
	.title__116454__.style_left p:before {height:20px}
}

/*     107367 : 장문 텍스트      */
.textarea__107367__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117584 : 이미지      */
.img__117584__ {max-width:100%}
.img__117584__ * {box-sizing:border-box}
.img__117584__ a {display:block;vertical-align:top}
.img__117584__ img {width:400px;vertical-align:top}

/*     116948 : 이미지      */
.img__116948__ {max-width:100%}
.img__116948__ * {box-sizing:border-box}
.img__116948__ a {display:block;vertical-align:top}
.img__116948__ img {width:430px;vertical-align:top}

/*     116453 : 타이틀 텍스트      */
.title__116453__ {font-size:0}
.title__116453__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116453__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116453__.style_top p {padding-top:10px}
.title__116453__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116453__.style_right p {padding-right:14px}
.title__116453__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116453__.style_bottom p {padding-bottom:12px}
.title__116453__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116453__.style_left p {padding-left:14px}
.title__116453__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116453__.style_circle1 p {padding-left:18px}
.title__116453__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116453__.style_circle2 p {padding-left:18px}
.title__116453__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116453__ p {font-size:20px}
	.title__116453__.style_top p:before {width:20px}
	.title__116453__.style_right p:before {height:20px}
	.title__116453__.style_bottom p:before {width:20px}
	.title__116453__.style_left p:before {height:20px}
}

/*     107368 : 장문 텍스트      */
.textarea__107368__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     110846 : 텍스트 박스      */
.text_box__110846__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__110846__ > p {margin:0; padding:0;}
.text_box__110846__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110846__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110846__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110846__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110846__ {height:160px;}
	.text_box__110846__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110846__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110846__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110846__ .box_title1:before {width:25px;}
	.text_box__110846__ .box_title2 {font-size:22px;}
	.text_box__110846__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110847 : 텍스트 박스      */
.text_box__110847__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__110847__ > p {margin:0; padding:0;}
.text_box__110847__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110847__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110847__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110847__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110847__ {height:160px;}
	.text_box__110847__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110847__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110847__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110847__ .box_title1:before {width:25px;}
	.text_box__110847__ .box_title2 {font-size:22px;}
	.text_box__110847__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110848 : 텍스트 박스      */
.text_box__110848__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__110848__ > p {margin:0; padding:0;}
.text_box__110848__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110848__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110848__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110848__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110848__ {height:160px;}
	.text_box__110848__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110848__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110848__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110848__ .box_title1:before {width:25px;}
	.text_box__110848__ .box_title2 {font-size:22px;}
	.text_box__110848__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110849 : 텍스트 박스      */
.text_box__110849__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__110849__ > p {margin:0; padding:0;}
.text_box__110849__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110849__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110849__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110849__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110849__ {height:160px;}
	.text_box__110849__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110849__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110849__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110849__ .box_title1:before {width:25px;}
	.text_box__110849__ .box_title2 {font-size:22px;}
	.text_box__110849__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110850 : 텍스트 박스      */
.text_box__110850__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__110850__ > p {margin:0; padding:0;}
.text_box__110850__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110850__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110850__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110850__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110850__ {height:160px;}
	.text_box__110850__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110850__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110850__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110850__ .box_title1:before {width:25px;}
	.text_box__110850__ .box_title2 {font-size:22px;}
	.text_box__110850__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110851 : 텍스트 박스      */
.text_box__110851__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__110851__ > p {margin:0; padding:0;}
.text_box__110851__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110851__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110851__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110851__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110851__ {height:160px;}
	.text_box__110851__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110851__ {height:160px; padding:15% 10%; border-radius:30px;}
	.text_box__110851__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110851__ .box_title1:before {width:25px;}
	.text_box__110851__ .box_title2 {font-size:22px;}
	.text_box__110851__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110852 : 텍스트 박스      */
.text_box__110852__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__110852__ > p {margin:0; padding:0;}
.text_box__110852__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110852__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110852__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110852__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110852__ {height:160px;}
	.text_box__110852__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110852__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110852__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110852__ .box_title1:before {width:25px;}
	.text_box__110852__ .box_title2 {font-size:22px;}
	.text_box__110852__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     110853 : 텍스트 박스      */
.text_box__110853__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__110853__ > p {margin:0; padding:0;}
.text_box__110853__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110853__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__110853__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__110853__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__110853__ {height:160px;}
	.text_box__110853__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__110853__ {height:160px; padding:15% 8%; border-radius:30px;}
	.text_box__110853__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__110853__ .box_title1:before {width:25px;}
	.text_box__110853__ .box_title2 {font-size:22px;}
	.text_box__110853__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

